## libmodule-find-perl 0.11

=== debian/changelog ===
libmodule-find-perl (0.11-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.11
  * Update debian/copyright information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for upstream files.
    Explicitly refer to GPL-1 license text in common-licenses.
    Refer to Debian systems in general instead of only Debian GNU/Linux
    systems.
  * Bump Standards-Version to 3.9.3
  * Convert to '3.0 (quilt)' source package format

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 27 May 2012 22:39:41 +0200

libmodule-find-perl (0.10-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Rewrite control description

  [ gregor herrmann ]
  * debian/copyright: update formatting and years of copyright.

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 03 Mar 2010 11:39:59 -0500

libmodule-find-perl (0.08-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + New feature to follow symlinks
  * Added myself to Uploaders and Copyright
  * Standards-Version 3.8.3 (drop perl version dependency)
  * Bump to debhelper 7 + short rules format
  * Updated copyright information
  * Small cleanups to control description
  * Add Test-Pod{,-Coverage} to B-D-I

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 20 Sep 2009 14:42:34 -0400

libmodule-find-perl (0.06-2) unstable; urgency=low

  * Fixed broken debian/watch (Cloeses: #450031)
  * Added myself as an uploader

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 07 Feb 2008 18:53:22 -0600

libmodule-find-perl (0.06-1) unstable; urgency=low

  * New upstream release
   + Changed Maintainer from Catalyst Group to Debian Perl Group
   + Standards-Version upgraded to 3.7.3 without changes
   + added informational headers to control file
   + debian/compat increased to 6 without changes

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 31 Jan 2008 14:13:20 +0100

libmodule-find-perl (0.05-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon,  5 Dec 2005 09:47:31 +0100

libmodule-find-perl (0.04-1) unstable; urgency=low

  * Initial Release (closes: #322615)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue,  9 Aug 2005 21:48:46 +0200
