=== debian/control ===
Source: libmodule-find-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Module-List
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmodule-find-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-find-perl.git

Package: libmodule-find-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module to find and use installed Perl modules
 Module::Find is a Perl module that allows developers to find and use modules
 in categories. This is useful for auto-detecting driver or plugin modules.
 You can differentiate between looking in the category itself or in all
 subcategories.
 .
 If you want Module::Find to search in a certain directory (like the plugins
 directory of your software installation), make sure you modify @INC before
 you call the Module::Find functions.
