=== debian/watch ===
version=3
https://metacpan.org/release/Module-Find/ .*/Module-Find-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
