=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: libmodule-find-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
+           Jonathan Yu <jawnsy@cpan.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-find-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-find-perl.git
 Homepage: https://metacpan.org/release/Module-List
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-find-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-find-perl.git
 
 Package: libmodule-find-perl
 Architecture: all
