=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: libmodule-find-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libtest-pod-coverage-perl,
-                     libtest-pod-perl,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libtest-pod-coverage-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-find-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-find-perl.git
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-find-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-find-perl.git
 Homepage: https://metacpan.org/release/Module-List
 
 Package: libmodule-find-perl
