=== debian/watch ===
version=4
https://metacpan.org/release/Module-Find .*/Module-Find-v?@ANY_VERSION@@ARCHIVE_EXT@$
