## libmodule-find-perl 0.16

=== debian/changelog ===
libmodule-find-perl (0.16-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libmodule-find-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 01:51:22 +0100

libmodule-find-perl (0.16-1) unstable; urgency=medium

  * Import upstream version 0.16.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Aug 2022 17:31:01 +0200

libmodule-find-perl (0.15-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 04 Jul 2022 18:16:59 +0100
