=== debian/control ===
--- 
+++ 
@@ -4,19 +4,21 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-find-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-find-perl.git
 Homepage: https://metacpan.org/release/Module-List
+Rules-Requires-Root: no
 
 Package: libmodule-find-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: module to find and use installed Perl modules
  Module::Find is a Perl module that allows developers to find and use modules
  in categories. This is useful for auto-detecting driver or plugin modules.
