## libmodule-find-perl 0.17

=== debian/changelog ===
libmodule-find-perl (0.17-1) unstable; urgency=medium

  * Fix Homepage URL in debian/control.
    Thanks to benattris@gezapig.nl for the bug report. (Closes: #1084100)
  * Import upstream version 0.17.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Mar 2025 22:44:38 +0100
