=== debian/control ===
--- 
+++ 
@@ -8,17 +8,17 @@
 Build-Depends-Indep: libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-find-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-find-perl.git
-Homepage: https://metacpan.org/release/Module-List
+Homepage: https://metacpan.org/release/Module-Find
 Rules-Requires-Root: no
 
 Package: libmodule-find-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
-Multi-Arch: foreign
 Description: module to find and use installed Perl modules
  Module::Find is a Perl module that allows developers to find and use modules
  in categories. This is useful for auto-detecting driver or plugin modules.
